ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jose Alberto Fernandez" <j_a_fernan...@yahoo.com>
Subject Problems with EJBC
Date Fri, 12 Jul 2002 07:42:16 GMT
I posted a bug yesterday about <ejbc> failling in 1.5.

I have been using the 1.5Alpha version of <ejbc> for quite some time on my builds without
problem, now on the same weblogic installation as before weblogic.ejbc20 crashes when trying
to compile the files or when trying to execute something else with a too long classpath.

Is there a way to get the behaviour simillar to what it was in 1.5Alpha? Or can some one tell
me what were the major changes made so I have a clue where to look.

My version was already using BCEL but no dependency attribute.

Any help is appreciated.

Jose Alberto



--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message